 .u-section-1 {
  min-height: 994px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 20px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 8px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 0 0 0 50px;
}

.u-section-1 .u-line-1 {
  width: 100px;
  margin: 30px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: normal;
  margin: 30px 4px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 2px;
  font-size: 0.888889rem;
  font-weight: 400;
  text-transform: uppercase;
  margin: 50px 0 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 0;
  background-image: url("images/Finding-your-Real-Self-is-Finding-your-Happiness.png?rand=f1e3");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 18px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-1 .u-image-2 {
  width: 597px;
  height: 340px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1089px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.77778rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 410px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 983px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 91px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 47px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 652px;
    background-position: 25.5% 0%;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 329px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1206px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-line-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 358px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    width: 356px;
    height: 296px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1284px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 70px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-image-1 {
    min-height: 285px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: 15px;
    position: relative;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 182px;
  }
} .u-section-2 {
  min-height: 504px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 504px;
  background-image: url("images/Rhinoplasty.jpg");
  background-position: 50% 66.75%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 110px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 467px;
  }

  .u-section-2 .u-image-1 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 796px;
  }

  .u-section-2 .u-image-1 {
    min-height: 449px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 51px;
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 138px;
  }

  .u-section-2 .u-image-1 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 521px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 122px;
}

.u-section-3 .u-text-1 {
  margin: 119px 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/alexandru-zdrobau-BGz8vO3pK8k-unsplash.jpg");
  background-position: 50% 10.75%;
  min-height: 521px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
    padding-left: 100px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    background-position: 46.7% 13.45%;
    min-height: 457px;
    background-size: 135%;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 413px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 413px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 774px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 499px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 764px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 417px;
    background-position: 50% 6.42%;
    background-size: 130%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 730px;
}

.u-section-4 .u-text-1 {
  font-size: 4rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-image-1 {
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-btn-1 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 500;
  margin: auto auto 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-btn-2 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 500;
  margin: auto auto 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/Blepharoplasty.jpg");
  background-position: 50% 73.77%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-btn-3 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 500;
  margin: auto auto 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/female-beauty-facelift.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-btn-4 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 500;
  margin: auto auto 0;
}

.u-section-4 .u-image-5 {
  background-image: url("images/philippe-spitalier-8utEC8scGyM-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-btn-5 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 500;
  margin: auto auto 0;
}

.u-section-4 .u-image-6 {
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-btn-6 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 500;
  margin: auto auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 421px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }

  .u-section-4 .u-btn-2 {
    border-style: none;
  }

  .u-section-4 .u-btn-3 {
    border-style: none;
  }

  .u-section-4 .u-btn-4 {
    border-style: none;
  }

  .u-section-4 .u-btn-5 {
    border-style: none;
  }

  .u-section-4 .u-btn-6 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 23px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 511px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 726px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-4 .u-list-1 {
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 674px;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 10px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
    margin-top: 158px;
  }

  .u-section-4 .u-btn-2 {
    border-style: solid;
    margin-top: 158px;
  }

  .u-section-4 .u-btn-3 {
    border-style: solid;
    margin-top: 158px;
  }

  .u-section-4 .u-btn-4 {
    border-style: solid;
    margin-top: 158px;
  }

  .u-section-4 .u-btn-5 {
    border-style: solid;
    margin-top: 158px;
  }

  .u-section-4 .u-btn-6 {
    border-style: solid;
    margin-top: 158px;
  }
}